Problem installing libxml2dom on windows

ankit ankitrastogi82 at gmail.com
Wed Dec 28 14:50:21 CET 2005


I also tried installing some different package for dom
libxml_domlib(1.2a) on windows with python 2.4 and libxml2(2.6.22)
but in this case it gives some differnet error while build only, The
error is as
--
running build
running build_ext
building 'libxml_domlib' extension
error: Python was built with version 7.1 of Visual Studio, and
extensions need to be built with the same version of the compiler, but
it isn't installed.
---

What is this. Plz help




More information about the Python-list mailing list